@charset "UTF-8";

.scrolls {
  overflow: auto;
  white-space:nowrap
}

.alto-pantalla {
      height: calc(100vh - 7rem);   
 }

legend {
  display: block;
  width: inherit;
  max-width: 100%;
  padding: 0 10px;
  margin-bottom: 0.5rem;
  margin-left: 1rem;
  font-size: 1.2rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

.border-tablero{
  border-left: .25rem solid;
  border-top:0;
  border-right:0;
  border-bottom: 0;
}

.border-entrada-calendario{
  border: 3px solid;
}


.text-aqua{
  color: #42C9E9;
}

.border-aqua{
  border-color: #42C9E9;
}

.text-naranja{
  color: #ffa726
}

.border-naranja{
  border-color: #ffa726;
}

.bg-naranja { background-color: #ffa726 !important;}
.bg-azul{ background-color: #3490dc !important;}
.bg-indigo{ background-color: #6574cd !important;}
.bg-purpura{ background-color: #9561e2 !important;}
.bg-rojo{ background-color: #e3342f !important;}
.bg-amarillo{ background-color: #ffed4a !important;}
.bg-naranja{ background-color: #f6993f !important;}
.bg-verde{ background-color: #38c172 !important;}
.bg-fondo{ background-color: #000000 !important;}

.border-naranja { border-color: #ffa726 !important;}
.border-azul{ border-color: #3490dc !important;}
.border-indigo{ border-color: #6574cd !important;}
.border-purpura{ border-color: #9561e2 !important;}
.border-rojo{ border-color: #e3342f !important;}
.border-amarillo{ border-color: #ffed4a !important;}
.border-naranja{ border-color: #f6993f !important;}
.border-verde{ border-color: #38c172 !important;}

@media (min-width: 576px) and (max-width: 767px)
{
    .card-columns {
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (min-width: 768px) and (max-width: 991px)
{
    .card-columns {
        -moz-column-count: 3;
        column-count: 3;
    }
}
@media (min-width: 992px)
{
    .card-columns {
        -moz-column-count: 4;
        column-count: 4;
    }
}